Subject: Re: [lojban] Re: an X is an X

From: Pierre Abbat <[email-masked]>
Date: Tue, 28 Jan 2003 18:50:27 -0500

On Monday 31 January 2000 06:46, Stefan \"1of3\" Koch wrote:
> What about:
>
> le broda cu du lo broda
>
> ?
>
> I think that is what "an X is an X" means: These things are not only called
> X but are realy Xes.

No, it means that there is no relevant difference between one X and any other 
X.

A cat is a Cornish Rex or a Persian or whatever, but a lion is a lion.
.i lo mlatu cu kernauke krecau ja kulnrfarsi ja co'e .iku'i lo cinfo cu cinfo
.i mlatu le kernauke krecau .e le kulnrfarsi .e zo'e .iku'i cinfo pada

But the last line doesn't work for brivla denoting nonliving things, since 
they don't usually have a place for the species.

phma